% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-arrows.R
\name{arrow_radius}
\alias{arrow_radius}
\title{Calculate Arrow Radius}
\usage{
arrow_radius(size, arrow_angle = pi/6)
}
\arguments{
\item{size}{Arrow size in user coordinates.}

\item{arrow_angle}{Arrow head angle in radians. Default pi/6 (30 degrees).}
}
\value{
The arrow radius (distance from tip to base).
}
\description{
Returns the distance from arrow tip to base midpoint.
This is how far back from the tip the arrow extends.
}
\keyword{internal}
